Max CVSS 7.2 Min CVSS 3.6 Total Count4
IDCVSSSummaryLast (major) updatePublished
CVE-2013-4282 5.0
Stack-based buffer overflow in the reds_handle_ticket function in server/reds.c in SPICE 0.12.0 allows remote attackers to cause a denial of service (crash) via a long password in a SPICE ticket.
02-01-2017 - 21:59 02-11-2013 - 15:55
CVE-2015-3247 6.9
Race condition in the worker_update_monitors_config function in SPICE 0.12.4 allows a remote authenticated guest user to cause a denial of service (heap-based memory corruption and QEMU-KVM crash) or possibly execute arbitrary code on the host via un
21-12-2016 - 21:59 08-09-2015 - 11:59
CVE-2015-5261 3.6
Heap-based buffer overflow in SPICE before 0.12.6 allows guest OS users to read and write to arbitrary memory locations on the host via guest QXL commands related to surface creation.
29-11-2016 - 22:01 07-06-2016 - 10:06
CVE-2015-5260 7.2
Heap-based buffer overflow in SPICE before 0.12.6 allows guest OS users to cause a denial of service (heap-based memory corruption and QEMU-KVM crash) or possibly execute arbitrary code on the host via QXL commands related to the surface_id parameter
29-11-2016 - 22:01 07-06-2016 - 10:06
Back to Top Mark selected
Back to Top